Problem

Når du installerer en pakke fra Creative Cloud Packager med serienummer, som indeholder InDesign CC 2015 eller InCopy CC 2015, og du har fravalgt Creative Cloud-skrivebordsprogrammet, vises følgende fejl, når programmet startes første gang:

Løsning af dette problem kræver Adobe Creative Cloud. Programmet mangler dog, eller også er det beskadiget. Download og installer en ny version af Adobe Creative Cloud fra http://www.adobe.com/go/adobecreativecloudapp_dk.

Fejlmeddelelsen "Løsning af dette problem kræver Adobe Creative Cloud"

Når der klikkes på Afslut, lukkes programmet. Herefter starter programmet korrekt. Fejlmeddelelsen vises dog én gang per session.

Påvirkede programmer

  • Adobe InDesign CC
  • Adobe InCopy CC

Løsning

Creative Cloud Packager 1.9.1-versionen er tilgængelig. Når du bliver bedt om det, skal du downloade den nyeste version af Creative Cloud Packager og anvende den til at oprette pakken igen.

Løsning

Omdøb mappen Adobe Desktop Common på følgende placering:

  • Windows: \Programmer (x86)\Fælles filer\Adobe
  • Mac: /Biblioket/Application Support/Adobe
Når du har omdøbt mappen, åbnes Indesign CC2015 normalt.

Dette arbejde har licens under en Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Opslag på Twitter™ og Facebook er ikke omfattet af vilkårene for Creative Commons.

Juridiske meddelelser   |   Politik for beskyttelse af personlige oplysninger online